Bug 246061 - Small typo in /usr/share/doc/HTML/it-IT/index.html
Summary: Small typo in /usr/share/doc/HTML/it-IT/index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Gianluca Varisco
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 08:40 UTC by Gianluca Varisco
Modified: 2015-10-26 01:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/doc/HTML/it-IT/index.html fix typo (1.38 KB, patch)
2007-06-28 08:40 UTC, Gianluca Varisco
no flags Details | Diff

Description Gianluca Varisco 2007-06-28 08:40:47 UTC
Description of problem:

A little typo in /usr/share/doc/HTML/it-IT/index.html

Version-Release number of selected component (if applicable):

# rpm -qf /usr/share/doc/HTML/it-IT/index.html
redhat-release-notes-5Server-5

Actual results:

Get the latest news about the world's Open Source Leader is translated to
Italian as:

Per essere sempre aggiornati sulle ultimissime novità nel mondo del leader della
opena source.

Expected results:

It should translated as:

Per essere sempre aggiornati sulle ultimissime novità nel mondo del leader
dell'open source.

Additional info:

I attached index.html.patch (it fixes the little typo).

Comment 1 Gianluca Varisco 2007-06-28 08:40:48 UTC
Created attachment 158104 [details]
/usr/share/doc/HTML/it-IT/index.html fix typo

Comment 3 Chester Cheng 2007-06-29 00:43:28 UTC
Francesco,

cd ~/cvs/readmes/RHEL5/indexhtml/it-IT
cvs up

and you'll find it in the index.po file.

Andy, will you be able to update the .html file into RHEL5.1?

Cheers,
Chester

Comment 4 Gianluca Varisco 2007-08-03 14:49:54 UTC
Hi guys,

Any news about this?

Thanks in advance.

Comment 5 Francesco Valente 2007-08-05 23:21:03 UTC
Sorry guys; 

Typo fixed, saved and committed now.

new revision: 1.4; previous revision: 1.3

Per essere sempre aggiornati sulle ultimissime novità nel mondo del leader
dell'open source.

Ciao

Francesco 

Comment 6 Tony Fu 2008-09-04 06:13:49 UTC
User afitzsim@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.